/*.pointing-finger-container {
  float: left;
  margin: 0 30px 10px 20px;
  height: 75px;
} */
.pointing-finger-container img {
	max-width: 100%;
	max-height: 100%;
  padding: 15px;
  float: left;
}

.indexMainImageContainer img {
  max-width: 100%;
  max-height: 100%;
  padding: 15px;
  border-radius: 25px;
}

.indexSecondaryImageContainer img {
  max-width: 100%;
  max-height: 100%;
  padding: 15px;
  border-radius: 25px
}

.indexMainImageContainerPortfolio img {
  max-width: 35%;
  max-height: 35%;
  padding: 15px;
}
.indexMainImageContainerPortfolioTwo img {
  max-width: 50%;
  max-height: 50%;
  padding: 15px;
}

.aboutPageContainer img {
  max-width: 75%;
  max-height: 75%;
  padding: 15px;
  border-radius: 25px
}

.photolayout {
  display: inline-block;
  max-width: 100%;
}

.photolayoutcontainer {
  width:50%;
  margin:0 auto;
  text-align:center
}
.photolayoutcontainer span {
  width:30%;
  margin:0 1%;
}

.indexSecondaryImageContainerLeft img {
  max-width: 40%;
  max-height: 40%;
  float: left;
  margin: 10px;
}
.indexSecondaryImageContainerRight img {
  max-width: 40%;
  max-height: 40%;
  margin: 10px;
  float:left;
}
